sha256: 8e83e0f8f647fa0eac211fd2fcb608320cd9fec11767c0dca72c6c20673c2d41
real_size: null
zip_size: 222208599
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep55/open_data_millesime_2026-02-a_dep55_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep55/open_data_millesime_2026-02-a_dep55_gpkg_metadata.yml
